/* CSS Document */

table.linkcontainer td{
	background-color:#21769F;
	
	background-position:right center;

}


a.main_link:active,a.main_link:visited,a.main_link:link{
    font-family:arial;
	font-size:13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	color: #ffffff;
	line-height: 30px;
}



A:link { text-decoration: none; color: #ffffff;}
A:visited { text-decoration: none; color: #ffffff;}




a.main_link:hover{
	background-color:#FF8820;
	color: #FFFFFF;
}

div.navigation {
    
	height: 30px;
	vertical-align: middle;
	text-align: center;
	border:0px solid #000000;
	
	
}



.fones_top{
font-family:Arial, Helvetica, sans-serif;
font-size: 23px;
font-weight:bold;

color:#21769F;


}

.fones_top_bb{
font-family:Arial, Helvetica, sans-serif;
font-size: 17px;
font-weight:bold;

color:#21769F;


}

.titulo{
font-family:Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight:bold;

color:#21769F;


}

.titulo2{
font-family:Arial, Helvetica, sans-serif;
font-size: 17px;
font-weight:bold;

color:#222;


}

.titulo3{
font-family:Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight:bold;

color:#333;


}

a.link_prod:active,a.link_prod:link{

font-family:Arial, Helvetica, sans-serif;
font-size: 15px;
color:#444444;

}

a.link_prod:visited{

font-family:Arial, Helvetica, sans-serif;
font-size: 15px;
color:#FF6600;

}


a.link_prod:hover{
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
font-size: 15px;
color:#21769F;

}

.conteudo{
font-family:Arial, Helvetica, sans-serif;
font-size: 15px;


color:#444444;


}